@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	max-height: 1000000px;
}
img{ max-width:100%; height:auto;}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #837d76;
	position:relative;
	-webkit-text-size-adjust: 100%;
	background: url(img/background.png) repeat-x #edf6f7;
}
.wrapper{ width:1060px; margin:auto; }
.clearfix{ clear:both; }

.margin-bottom20{ margin-bottom: 20px }

i.ico{ display: inline-block; margin-right: 10px; vertical-align: middle; }
.ico-logo{ background:url(img/ico-logo.png) no-repeat; width:28px; height: 35px; }
.ico-star{ background:url(img/ico-star.png) no-repeat; width:23px; height: 23px; }
.ico-heart{ background:url(img/ico-heart.png) no-repeat; width:24px; height: 20px; }
.ico-newspaper{ background:url(img/ico-newspaper.png) no-repeat; width:25px; height: 26px; }
.ico-circle{ background:url(img/ico-circle.png) no-repeat; width:16px; height: 16px; }

.btn{ display: block; border: 2px solid #e3dfdb; text-align: center; border-radius: 5px; text-decoration: none; color: #333; padding: 5px; }

.pc-view #navpages li.current-menu-item a,
.pc-view #navpages li.current-post-ancestor a{ color: #60c2d0; }
.pc-view #navpages li.current-menu-item a:hover span,
.pc-view #navpages li.current-menu-item a span,
.pc-view #navpages li.current-post-ancestor a span{ 
	border-bottom: 2px solid #60c2d0; 
}

body header{ padding:10px 0; background:#fff; border-top:5px solid #60c2d0; position:relative; margin-bottom: 50px; }
body header .border-bottom{ background:url(img/header-bottom-border.png) repeat-x; height:8px; width:100%; position:absolute; bottom:-8px; }
body header .logo{ float:left; }
body header .logo a{ display: inline-block; vertical-align:middle;  }
body header .logo .pc-view-inline{ display: inline-block; vertical-align:middle; font-size: 11px; width:265px; margin-left:20px; }
body header .banner-460x60{ 
	float:right; 
}
body header .banner-460x60 img{
	display: block;
	margin-top: 10px;
}
body header nav{ margin: 20px 0 10px }
body header nav ul{ list-style: none; margin: 0; padding: 0; width: 100%; }
body header nav ul li{ float: left; width: 16.55555%; border-left: 1px dashed #666; }
body header nav ul li:last-child{ border-right: 1px dashed #666; }
body header nav ul li a{ display:block; text-align:center; color:#837d76; font-size:15px; font-weight:bold; text-decoration:none; padding: 5px 0 }

body .content{ width: 700px; float: left; margin-right:60px; margin-bottom: 50px }
body .sidebar{ width: 300px; float: left;  margin-bottom: 50px }

.box-type1{ margin-bottom: 20px }
.box-type1 .head{ background:url(img/border-1.png) repeat-x top #f9f9f7; font-size: 18px; font-weight:bold; padding: 15px 20px 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom: 1px solid #edece8;  }
.box-type1 .body{ background: #ffffff; font-size: 13px; padding: 30px 30px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; border-bottom: 5px solid #dbe6e7 }
.box-type1 .inner-head{ padding: 5px 10px; border-radius: 5px; font-size: 16px; background: #e8f4f4; margin-bottom: 10px; } 
.box-type1 .inner-body ul.btns{ list-style: none; margin: 0; padding: 0 }
.box-type1 .inner-body ul.btns li{ float: left; width: 31.563%; padding: 10px 10px 0 0; padding-right: 16px; padding-top: 15px;}
.box-type1 .inner-body ul.btns li:nth-child(3n){ padding-right: 0 }

.box-wood-sinage{ margin: 40px auto 10px; background:url(img/bg-wood.png) no-repeat; height:193px; position: relative; padding: 12px 12px 0; }
.box-wood-sinage .ribbon{ position: absolute; background:url(img/ribbon-1.png) no-repeat; width:228px; height:48px; color: #fff; font-size: 18px; font-weight:bold; left: 4px; top: -15px; padding: 6px 15px; }
.box-wood-sinage .body{ background: #fff; font-size: 11px; -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25); 
padding: 30px 20px 20px; }
.box-wood-sinage .body .search select,
.box-wood-sinage .body .search i,
.box-wood-sinage .body .search button{ display: inline-block; vertical-align: middle; }
.box-wood-sinage .body .search i{ margin: 0 5px; font-size: 20px; color: #b1a79c; }
.box-wood-sinage .body .search select{ padding: 8px 8px 11px; width: 238px; border: 1px solid #e3dfdb; background: #f3f3f1; border-radius: 5px }
.box-wood-sinage .body .search button{ color: #fff; background: #716b60; border: 0; border-bottom: 3px solid #46392b; cursor: pointer; font-weight:bold; font-size: 15px; float: right; }
.box-wood-sinage .body .search button i{ color: #fff; font-size: 14px; position: absolute; left: 25px; font-size: 16px; top: 50%; transform: translateY(-50%);}
.box-wood-sinage .body p{ margin-top: 15px; }

.box-type2{ margin-bottom: 20px }
.box-type2 .head{ background:#60c2d0; color:#fff; font-size: 18px; font-weight:bold; padding: 10px 20px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom: 1px solid #edece8;  }
.box-type2 .body{ background: #ffffff; font-size: 13px; padding: 30px 30px;  border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; border-bottom: 5px solid #dbe6e7 }
.box-type2 .body.nopadding{ padding: 0; }
.box-type2 .body ul.news{ list-style: none; margin:0; padding: 0 }
.box-type2 .body ul.news li{ width: 100%; border-bottom: 1px solid #e3dfdb; clear: both; }
.box-type2 .body ul.news li:last-child{ border-bottom: 0 }
.box-type2 .body ul.news li a{ display: block; background: #fff; text-decoration: none; color: #837d76; padding: 30px; }
.box-type2 .body ul.news li a .title{ color: #46392b }
.box-type2 .body ul.news li a:hover{ background: #f9f9f7; }
.box-type2 .body ul.news li a:hover .msg .title{ color: #60c2d0 }
.box-type2 .body ul.news li a .img{ display: inline-block; vertical-align: top; width: 35%; float: left; }
.box-type2 .body ul.news li a .img img{ display: block; width: 100%; }
.box-type2 .body ul.news li a .msg{ display: inline-block; vertical-align: top; width: 65%; float: left; }
.box-type2 .body ul.news li a .msg .msg-box{ padding-left: 20px; }
.box-type2 .body ul.news li a .msg .title{ font-size: 18px; margin: 8px 0 15px; font-weight: bold; }

body .sidebar aside{ margin-bottom: 30px; position: relative; }
body .sidebar aside.search input{ display: block; width:84%; padding: 10px 30px 10px 15px; border: 1px solid #e3dfdb; border-radius: 10px; }
body .sidebar aside.search i{ position: absolute; right: 10px; top: 10px; font-size: 18px; }

body .sidebar aside.box-popular .head{ background: #60c2d0; color: #fff; padding: 10px 20px 5px; font-size: 16px; font-weight:bold; border-top-left-radius: 10px; border-top-right-radius: 10px;  }
body .sidebar aside.box-popular .body{ border: 5px solid #60c2d0; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; background: #60c2d0; }
body .sidebar aside.box-popular .body ul.popular{ list-style: none; margin: 0; padding: 0; }
body .sidebar aside.box-popular .body ul.popular li{ width: 100%; border-bottom: 1px solid #e3dfdb; }
body .sidebar aside.box-popular .body ul.popular li:last-child{ border-bottom: 0; }
body .sidebar aside.box-popular .body ul.popular li:first-child a{ border-top-left-radius: 5px; border-top-right-radius: 5px; }
body .sidebar aside.box-popular .body ul.popular li:last-child a{ border-bottom: 0; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
body .sidebar aside.box-popular .body ul.popular li a{ display: block; background: #fff; text-decoration: none; color: #837d76; padding: 15px; }
body .sidebar aside.box-popular .body ul.popular li a:hover{ background: #f9f9f7; }
body .sidebar aside.box-popular .body ul.popular li a .img{ display:inline-block; vertical-align: top; width: 72px; margin-right: 18px; }
body .sidebar aside.box-popular .body ul.popular li a .msg{ display:inline-block; vertical-align: top; width: 170px; font-size: 11px; }

body .sidebar aside.snsbtns ul{ list-style: none; margin: 0; padding: 0; }
body .sidebar aside.snsbtns ul li{ float:left; width:24.7%; border-right: 1px solid #54aab7; }
body .sidebar aside.snsbtns ul li:last-child{  border: 0 }
body .sidebar aside.snsbtns ul li:first-child a{  border-top-left-radius: 5px; border-bottom-left-radius: 5px; }
body .sidebar aside.snsbtns ul li:last-child a{  border-top-right-radius: 5px; border-bottom-right-radius: 5px; }
body .sidebar aside.snsbtns ul li a{ display: block; text-align: center; color: #fff; background: #60c2d0; padding: 10px 0; font-size: 18px; }

body .pre_footer{ position: relative; background: #f9f9f7; padding: 40px 0 35px }
body .pre_footer .border-top{ background:url(img/footer-top-border.png) repeat-x; height:8px; width:100%; position:absolute; top:-8px; }
body .pre_footer .head{ font-size: 22px; color: #60c2d0; margin: -20px auto 20px; width: 128px; background:#f9f9f7; font-weight: bold; text-align: center; }
body .pre_footer .wave{ width: 100%; height: 7px; background:url(img/wave.png) repeat-x; }
body .pre_footer p{ padding-bottom: 10px; font-size: 13px; }
body .pre_footer .inner_head{ margin: 20px 0; padding: 10px 0; border-bottom: 1px dotted #60c2d0; font-size: 16px; font-weight: bold;}

body footer{ background: #fff; padding: 10px 0; }
body footer a{ display: inline-block; width: 50%; vertical-align: middle }
body footer p{ 
	display: inline-block; 
	width: 50%; 
	text-align: right; 
	font-size:11px; 
	vertical-align: middle; 
	color: #46392b;
}

/* overwrite */
.side-thumb{
	width: 75px;
	height: 50px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: inline-block;
	float: left;
}
body .sidebar aside.box-popular .body ul.popular li a .img{
	width: 30%;
	margin: 0px;
}
body .sidebar aside.box-popular .body ul.popular li a .msg{
	float: right;
	width: 70%;
}
body .sidebar aside.box-popular .body ul.popular li a .msg .text{
	padding-left: 10px;
	display: block;
}

.fb_iframe_widget{
	margin-top: 0px !important;
    height: 130px !important;
    overflow: hidden;
    margin-bottom: -5px;
}

.body .sidebar aside{
	margin-bottom: 30px;
}
.sidebar .banner-300x250 a,
body header .banner-460x60 a{
	display: block;
}
.sidebar .banner-300x250 a:hover,
body header .banner-460x60 a:hover{
	opacity: 0.75;
}
body .sidebar aside.snsbtns ul li a:hover{
	background: #96e4ef;
}
body .sidebar aside.snsbtns ul li:not(:first-child) a{
	border-left: 1px solid #a0dae3;
}

/* single page */
	.box-type1 .head.head-single{
		padding: 40px 30px 30px;
	}
	.box-type1 .body.body-single{
		padding: 40px 30px 30px;
	}
	.post-feature-img,
	.post-info-box{
		float: left;
	}
	.post-feature-img{
		width: 34%;
	}
	.post-feature-img img{
		max-width: 100%;
	}
	.post-info-box{
		width: 66%;
		
	}
	.post-info-box .pib-box{
		padding-left: 15px;
	}
	.post-date{
		font-size: 12px;
		font-weight: normal;
	}
	.writer-name,
	.author-name{
		font-weight: normal;
	}
	.author-name{
		padding-top: 5px;
	}
	.writer-name,
	.author-name,
	.writer-sub,
	.author-sub{
		font-size: 14px;
	}
	.writer-sub{
		text-indent: -5px;
		font-weight: bold;
	}
	.author-sub{
		text-indent: -5px;

	}
	.post-title h1{
		font-size: 18px;
		color: #46392b;
	}
	.post-date span{
		display: block;
		margin-bottom: 5px;
		font-size: 13px;
		color: #46392b;
		line-height: 100%;
	}
	.post-intro-desc{
		margin-top: 15px;
	}
	.post-intro-desc p{
		margin: 0px;
		color: #716b5f;
		font-size: 14px;
	}
	.bold,
	.single-note-box p,
	.single-post-desc,
	.post-intro-desc p,
	.postcon p{
		color: #837d76;
		font-weight: normal;
	}
	.bold{
		font-weight: bold;
	}
	.post-info-box .post-title{
		padding-bottom: 15px;
	}
	.post-user{
		position: relative;
		display: block;
		width: 100%;
	}
	.author-img{
		width: 50px;
		position: absolute;
		left: 0;
		top: 20px;
	}
	.author-img img{
		width: 100%;
	}
	.author-info{
		padding-left: 65px;
		color: #716b5f;
		padding-top: 18px;
		border-top: 1px solid #e3dfdb;
	}
	.single-title-1,.postcon h3{
		padding-bottom: 10px;
		margin-bottom: 10px;
		border-bottom: 2px solid #e8f4f4;
		position: relative;
		margin-top: 0px;
		font-size: 16px;
		color: #46392b;
	}
	.single-title-1:after,.postcon h3:after{
		position: absolute;
		left: 0;
		bottom: -2px;
		content: '';
		width: 25%;
		height: 2px;
		border-bottom: 2px solid #60c2d0;
	}
	.single-title-2,.postcon h4{
		margin-top: 0px;
		padding-left: 15px;
		padding-bottom: 3px;
		margin-bottom: 10px;
		padding-top: 3px;
		font-size: 16px;
		color: #46392b;
		position: relative;
	}
	.single-title-2:after,.postcon h4:after{
		position: absolute;
	    left: 0;
	    top: 50%;
	    transform: translateY(-50%);
	    content: '';
	    width: 2px;
	    height: 75%; 
	    border-left: 2px solid #60c2d0;
	}
	.single-post-desc,.postcon p{
		padding-bottom: 30px;
		margin-top: 15px;
		display: block;
	}
	ul.list-style-1,.postcon ul{
		list-style: none;
	}
	ul.list-style-1 li,.postcon ul li{
		position: relative;
		padding-left: 15px;
		line-height: 2.25em;
	}
	ul.list-style-1 li:before,.postcon ul li:before{
		content: ""; 
		background-color: #60c2d0;
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
		width: 8px;
	    height: 8px;
	    border-radius: 50%;
	}
	ol.list-style-1,.postcon ol{
		padding-left: 15px;
		line-height: 2.25em;
	}

	.black-styx{
		color: #fff !important;
		background: #716b60;
		border: 0;
		border-bottom: 3px solid #46392b;
		padding: 10.5px 28px;
		cursor: pointer;
		font-weight: bold;
		font-size: 15px;
		border-radius: 5px;
		text-decoration: none;
	}
	.rank-btn-orang{
		color: #fff !important;
		background: #e97650;
		border: 0;
		border-bottom: 3px solid #a7401d;
		padding: 10.5px 28px;
		cursor: pointer;
		font-weight: bold;
		font-size: 15px;
		border-radius: 5px;
		text-decoration: none;
	}
	.rank-btn-orang:hover{
		background-color: #ff8056;
	}
	.black-styx:hover{
		background-color: #898173;
	}
	.single-button-box{
		padding: 50px 0;
		text-align: center;
	}
	.single-button-box .black-styx{
		padding: 12px 65px;
	}
	.single-note-box{
		border: 1px solid #e3dfdb;
		padding: 30px 30px 30px;
		display: block;
	}
	.single-post-img{
		padding-top: 15px;
	}
	.single-post-img img{
		max-width: 100%;
	}

	.user-end-box{
		background-color: #ebf5f6;
		padding: 30px;
		margin-top: 40px;
	}
	.ueb-title{
		font-size: 15px;
		position: relative;
		color: #46392b;
	}
	.ueb-title img{
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	.ueb-title h2{
		padding-left: 30px;
		font-size: 16px;
	}
	.writer-box{
		position: relative;
	}
	.writer-intro{
		margin-top: 15px;
	}
	.writer-img{
		width: 80px;
		position: absolute;
		left: 0;
		top: 0;
		/*transform: translateY(-50%);*/
	}
	.writer-img img{
		width: 100%;
	}
	.writer-info{
		padding-left: 95px;
		color: #716b5f;
		margin-top: 15px;
	}
	/* ranking*/
	.nopadding.ranking-body{
		padding: 0px !important;
	}
	.ranking-list{
		display: block;
		padding: 0px;
		margin: 0px;
		list-style: none;
	}
	.ranking-list li{
		border-bottom: 1px solid #e8f4f4;
		padding: 30px 30px;
	}
	.ranking-list li a{
		color: #333;
		text-decoration: none;
	}
	.ranking-list li .link-box .ranking-box{
		display: block;
		position: relative;
	}
	.ranking-list li .link-box .ranking-num{
		width: 40%;
		float: left;
	}
	.ranking-list li .link-box .rankinging-info{
		width: 60%;
		float: left;
	}

	.ranking-list li .link-box .rank-sub{
		color: #837d76;
		font-size: 18px;
		font-weight: bold;
	}
	.ranking-list li .link-box .ranking-num{
		position: relative;
	}
	.ranking-list li .link-box .rank-img {
	    position: absolute;
	    left: 0;
	    top: 0;
	}
	.ranking-list li .link-box .rank-text{
		padding-left: 55px;
	}
	.ranking-list li .link-box .rank-01 .rank-sub{
		color: #e8bf1c;
	}
	.ranking-list li .link-box .rank-02 .rank-sub{
		color: #9798a6;
	}
	.ranking-list li .link-box .rank-03 .rank-sub{
		color: #c59375;
	}
	.ranking-list li .link-box .rank-desc{
		padding-bottom: 20px;
	}
	.ranking-list li .link-box .rank-btn-box{
		text-align: left;
		margin: 0 -5px;
	}
	.ranking-list li .link-box .rank-btn-box .rank-btn-div{
		width: 50%;
		float: right;
	}
	.ranking-list li .link-box .rank-btn-box .rank-btn-div a{
		display: block;
		margin: 0 5px;
		text-align: center;
		padding-left: 0px !important;
	    padding-right: 0px !important;
	    padding: 11.5px 0 9.5px;
	}
	.ranking-list li .link-box .rank-btn-box .rank-btn-div a span.btn-span{
		display: inline-block;
		position: relative;
		padding-left: 25px;
		line-height: 100%;
	}
	.ranking-list li .link-box .rank-btn-box .rank-btn-div a span.btn-span img{
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	body .pre_footer .inner_head{
		position: relative;
		padding-left: 27px;
	}
	.box-type1 .inner-head.single-inner-head{
		padding: 8px 10px;
		position: relative;
		padding-left: 40px;
		font-weight: bold;
		color: #46392b;
	}
	body .pre_footer .inner_head .ico{
		position: absolute;
		top: 14px;
		left: 0;
	}
	.box-type1 .inner-head.single-inner-head .ico{
		position: absolute;
		top: 50%;
		left: 15px;
		transform: translateY(-50%);
	}
	.bread-dev{
	    width: 100%;
	    max-width: 1060px;
	    margin: 0 auto 20px;
	}
	.bread-dev .breadcrumb{
	    padding-left:33px;
	    list-style: none;
	    margin-bottom: 8px;
	}
	.bread-dev .breadcrumb li{
	    display: inline;
	    font-size: 11px;
	    color: #463a2b;
	}
	.bread-dev .breadcrumb li+li:before{
	    padding: 0 5px;
	    color: inherit;
	    content: ">" !important;
	    font-size: 11px !important;
	    padding-right: 10px !important;
	}
	.bread-dev .breadcrumb li a{
	    color: #5fc1d0;
	    text-decoration: underline;
	}
	.bread-dev .breadcrumb li a:hover{
	    text-decoration: none;
	}
	.post-feature-img-sp{
		padding: 20px 0 0;
    	text-align: center;
	}
	.post-feature-img-sp img{
		max-width: 100%;
		display: block;
		width: 100%;
		margin: 0px auto;
	}
/* single page end */
/* category page*/
	.banner-img{
        background-image: url(./img/cat-banner.png);
        background-size: cover;
        height: 220px;
        background-position: center;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        -ms-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        margin-bottom: 42px;
    }
    .banner-img h1{
        font-size: 36px;
        color: #fff;
        font-weight: bold;
        border-top: 5px solid #969694;
        border-bottom: 5px solid #969694;
        padding-bottom: 2px;
        padding-top: 8px;
    }
    .body-dev{
        background-color:#fff;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        border-bottom: 5px solid #dbe6e7;
    }
    .list-dev{
        padding-right:25px !important;
    }
	/*overwrite*/
	.pre_footer{
    padding-top:60px;
	}
	.pre_footer p{
	    color: #837d76;
	}
	.pre_footer .inner_head{
	    color:#46392b;
	}
	.head.adj-title00{
	    padding-top: 12px;
	    padding-bottom: 10px;
	}
	.head.adj-title00 i{
	    vertical-align: top;
	}
	.head.adj-title01{
	    padding-top: 10px;
	    color:#46392b;
	}
	.head.adj-title01 i{
	    vertical-align: text-bottom;
	}
	.head.adj-title02{
	    padding-top: 17px;
	    padding-bottom: 11px;
	    color: #46392b;
	}
	.head.adj-title02 i{
	    vertical-align: sub;
	}
	.ribbon.adj-title03{
	    padding-top: 8px;
	}
	.ribbon.adj-title03 i{
	    vertical-align: top;
	}
	.box-wood-sinage .body p.adj-p00{
	    margin-top: 11px;
	    font-size: 12px;
	}
	.pre_footer .body .inner_head.adj-circle00,
	.box-type1 .inner-head.single-inner-head.adj-circle00{
	    padding-top: 9px;
	    padding-bottom: 7px;
    	margin-bottom: 13px;
    	font-weight: 600;
    	color:#46392b;
	}
	.box-dev1 .search select,
	.box-wood-sinage.box-dev1 .search select{
	    padding-bottom: 7px;
	    padding-top: 7px;
	    padding-left: 8px;
	    padding-right: 8px;
	    width: 230px;
	    border: 3px solid #e3dfdb;
	    border-radius: 5px;
	    background: url(./img/category/droparrow.png) no-repeat right #f3f3f1;    
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    appearance: none;
	    background-position-x: 94%;
	    background-size: 10px 6px;
	    font-size: 14px;
	    color:#46392b;
	}
	.box-dev1 .search button,
	.box-wood-sinage.box-dev1 .search button{
		position: relative;
		width: 120px;
    	padding-left: 23px;
	    color: #fff;
	    background: #716b60;
	    border: 0;
	    border-bottom: 3px solid #46392b;
	    padding-bottom: 8px;
	    padding-top: 9.5px;
	   /* padding-bottom: 7px;
    	padding-top: 8.5px;*/
	    cursor: pointer;
	    font-weight: bold;
	    font-size: 13px;
	    float: right;
	}
	
	.adj-btns00 .btn-trans{
	    padding-top: 8px;
	    padding-bottom: 8px;
	    color: #46392b;
	}
	.adj-p01{
	    margin-bottom: 5px !important;
	    color:#837d76;
	}
	.inner-body.adj-margin30{
		margin-bottom: 30px;
	}
	.inner-body.adj-margin15{
		margin-bottom:15px;
	}
	.inner-body.adj-margin25{
		margin-bottom:25px;
	}
	.box-dev1.adj-margin20{
		margin-bottom:20px;
	}
	.body.adj-padding00{
		padding-top: 33px;
    	padding-bottom: 27px;
	}
	/*overwrite ENDS HERE*/
/* category page ENDS HERE*/
.box-type2 .body ul.news li a .msg .msg-box .date{
	margin-top: 1px;
}
body.fixed-body{
	position: fixed;
	top: 0;
}